
var h = d3.select('section.trans').node().getBoundingClientRect().top;

d3.select(window).on("scroll",function(){
  var t = d3.select('#trs').node().getBoundingClientRect().top;
  var trans= 0.5 + Math.round(100*(h-t)/h)/100;
  d3.select('#trs').style("background-color","rgba(229,229,229,"+ trans +")");
  
  
});


